﻿﻿/* 
  此样式被以下文件引入
  list.html,
  app/article/show.html,
  app/audio/show.html,
  app/live/show.html,
  app/picture/show.html,
  app/search/show.html,
  app/special/show.html,
  app/video/show.html,
*/
﻿﻿﻿*{margin: 0;padding: 0}
body{font-family: "Microsoft YaHei";overflow:scroll;}
body,ul,li,p,span,a
        html, body, div, span, applet, object, iframe,
        h1, h2, h3, h4, h5, h6, p, blockquote, pre,
        a, abbr, acronym, address, big, cite, code,
        del, dfn, em, font, img, ins, kbd, q, s, samp,
        small, strike, strong, sub, sup, tt, var,
        b, u, i, center,
        dl, dt, dd, ol, ul, li,
        fieldset, form, label, legend,
        table, caption, tbody, tfoot, thead, tr, th, td
        {
            border:0;
            list-style-type:none;
            text-decoration:none;
        } 
        /*头部 start*/ 
        .topClass{margin: 0 auto;width: 1252px;height: 60px;margin-top: 20px;position:relative;z-index: 11;}
        .topClass .top-content{display: block;float: left;margin-top: 10px;}
         #logo{margin-left: 150px;margin-top: 1px;}
        .search-container{float: left;display: inline-block;margin-left: 30px;margin-top: 10px; }
        #word { height: 35px;width: 234px; border: 1px solid #DDDDDD; border-right: none; border-radius: 3px 0px 0px 3px;font-size: 14px;text-indent: 10px; float: left;}
        #search-button{ cursor: pointer;width: 45px; height: 37px;
              background-image: url('https://res.dutenews.com/t/site/10001/a66c1568f51585b8535f27c7dede5e16/assets//css/images/sBtn.png');
              background-repeat: no-repeat; background-position: center;
              float: left;background-size: 16px 16px;border: 1px solid white;background-color: #CC222B;border-radius: 0px 3px 3px 0px;
            }
        .weixin  {position: relative;}
        .qr_code{display: none;}
        #weixin:hover  +.qr_code {display: block;}
        .qr_code{position: absolute;left: 600px;top: 45px;z-index: 9;}

        .spp  {position: relative;}
        .qr_code1{display: none;}
        #app:hover  +.qr_code1 {display: block;}
        .qr_code1{position: absolute;left: 660px;top: 50px;z-index: 9;}
        #weibo{margin-left: 22px;}
        #weixin{margin-left: 15px;margin-top: 12px;}
        #app{margin-left: 15px;}
        #report{margin-left: 25px;}
        #mylogin{position: absolute;top: -18px; right: 175px;}
       .topClass a:link { color:rgb(158,158,158); } 
       .topClass a:visited { color:rgb(158,158,158);} 
       .topClass a:hover { color:rgb(158,158,158);} 
       .topClass a:active { color:rgb(158,158,158); } 
       .clear{clear: both;}
       /*头部 start*/ 
  
        /*导航 start*/ 
       .navClass{margin: 12px auto;background:rgb(204,34,43);width: 100%;height: 50px;position: relative;
        z-index: 22;}
       .nav-container{margin-left: 200px;background:rgb(204,34,43);}
       .navClass .nav-container li{float: left;line-height: 50px;margin-top: 2px;}
       .nav-content{color: white;font-size: 24px;margin-left: 60px;}
        #tewen{margin-left: 0;}
        #digital img{margin-left: 65px;margin-top: 13px;float: left;vertical-align: middle;}
        #xjp{margin:0 auto;display: block;}
       .navClass .nav-content-more{position: relative;}
       .navClass .nav-more-box {position: absolute;top:40px;left:-23px;background:#eeeeee;display: none;z-index: 9;}
              .navClass .nav-more-box li{display: block;font-size: 24px;width: 100px; float: none;text-align: center;border-radius: 2px;border-bottom: 2px #eeeeee solid;}
        .navClass .nav-more-box li a{color: #777777}
        .dute-triangle{width: 0; height: 0;border-style: solid;border-width: 5px 5px 0 5px;border-color: white transparent transparent transparent;
                  position: absolute; left:52px; top:15px;}
        .navClass .nav-more-box li:hover{background:rgb(204,34,43); color: white;}
        .navClass .nav-more-box li:hover a{color: white}
        .nav-content-more span:hover{border-bottom: 1px solid white;}       
        .nav-content-more:hover .nav-more-box{ display:block;}        
        .nav-content-more span:hover .dute-triangle{ border-width: 0 5px 5px 5px;border-color:transparent transparent white transparent;}
       /*导航 end*/ 

       .channel-all{margin: 0 auto;width: 950px}
        /*左侧start*/
        h3{font-weight:600}
       .channel-left{margin: 0 auto;width: 660px; float: left; }
       .channel-left .pic-summary a:hover{border:none;}
       .channel-left .pic-summary .title h3 a:hover{border-bottom:1px solid  #d6024f;display:block;width:max-content;}
       .channel-left .page { line-height: 30px;text-align: center;font-size: 1.2rem; font-size: 12px; float: right}
       .channel-left .page a {display: inline-block; padding:0 12px; vertical-align: top;letter-spacing: normal; color: #fff;background: #bbb;margin:0 2px;}
       .channel-left.page i {margin:0 2px;}
       .channel-left .page a:hover {background: #ED787F;border-bottom: 0px;}
       .channel-left  .page .now {cursor: default; background:#ED787F ;}
       .channel-left  .page .disable {cursor: default;}
       .channel-left   .page .disable:hover {background: #bbb;}
       /*左侧end*/

      /*右侧start*/
      /*首席start*/
        .channel-right {width: 260px;float: right;}
        /*热门文章start*/
        .dute-hot-container{width: 280px;}
        .dute-hot-container .dute-hot-img img{width: 280px;height: 158px;cursor:pointer;}
        .dute-hot-container .dute-hot-mian{width: 280px;height: 40px;line-height: 40px;font-size: 22px;color: white;background: #CC222B;text-align: center;margin-top:3px;}
        .dute-hot-container .dute-hot-title-container{width: 280px;font-size: 14px;background: #F7F7F7;padding-top: 8px;padding-bottom: 8px;}
         .dute-hot-container .dute-hot-title-container  li{ overflow: hidden;width: 280px;height: 30px;line-height: 30px;padding-left: 2px;}
         .dute-hot-container .dute-hot-title-container  li a{color:#303030;}
         /*热门文章end*/
        /*推荐文章start*/
      .mar-t-20 {
         margin-top: 0px; 
     }
      .mod-title1 {
          height: 40px;
          overflow: hidden;
          text-align: center;
          background: rgb(222, 40, 40);
      }
      .mod-title1 h2 {
          color: #fff;
          display: block;
          font-size: 22px;
        line-height: 40px;
     }
      .channel-all a:hover{color: #d6024f;border-bottom: 1px solid #d6024f;}
      .navClass a:hover{border-bottom: 1px solid #ffffff;}
      .mod-title1{padding-left: 95px;}
      .mod-title1{padding-left: 95px;}
      .dute-hot-title-container a:hover{border-bottom:solid 1px  #CC222B;}
      .pic-list .pic-summary a:hover{border-bottom:solid 1px  #CC222B;color: black;}

        /*推荐文章end*/

          /**直播start**/
                ul li {list-style: none;}
                .left-container{margin-top: 5px;float:right;}
                .live-title{width: 280px;height: 40px;background: #DE2828;color:white;font-size: 22px;line-height: 40px;text-align: center;}
                .list{border-bottom: 1px solid #eee;width: 280px;padding: 5px 0;margin-top: 10px;}
                .live-container img{margin-right: 15px;float: left;display: block;width: 80px;height:60px;}
                .live-content{font-size: 14px;line-height: 22px;float: left;width: 183px;}
                .clear{clear: both;}
                
                #live-first {
                        border: none;
                        margin-top: 0px;
                    }
                #live-first img{
                    width: 280px;
                    height: 158px;
                    padding-bottom: 10px
                }
       /**直播end**/
      /*右侧start*/


      .channel-all .clear{clear: both;}

     